
@import url("fonts/OpenSans/stylesheet.css");
/* used by the bubble texts of Mr. Whoopee */

html {
	width: 100%;
	margin:0; 
	padding:0;
}

body{
   position:relative;
   width: 100%;
   margin:0;
   padding:0;
   background-color: white ;   
   font-family: 'Open Sans','Sofia Pro',arial,sans-serif;	/* "Open Sans" (import it, above),lato,'Helvetica Neue','Helvetica'	*/
   color:#333;
   background-image: url("../images/bg5_finer.png");
   background-repeat:repeat;
   font-size:normal;
}

#page_container{
	position: relative;
	min-height: 100vh;  /* in addition to #footer{position:absolute;bottom:0}, enables to have the footer always lie at the bottom of the short pages on long screens --- OR: calc(100vh - 4px); */
}

h4{
	color: #0099CC;	/* 3E96D1 // 0099CC */
	font-weight: bold;
	padding: 4px;
    margin: 0;
	font-size: 14px;
	border-bottom: 1px solid #0099CC
}

h3 , h3 a {
    color: #0099CC;
    font-weight: bold;
	padding: 4px;
    margin: 0;
	font-size: 17px;
}

h3{
	border-bottom: 3px solid #0099CC
}

strong{
	color: #0099CC;
	font-weight: normal;
}


#sentinel_bar{
	min-height:20px;
	transition: 0.8s;
	width:90%;
	margin:auto;
	transform: rotate(180deg);
	background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij4KICAgIDxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPHBhdGggZD0iTTI0IDI0SDBWMGgyNHoiIG9wYWNpdHk9Ii44NyIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNBOUFDQUYiIGZpbGwtcnVsZT0ibm9uemVybyIgZD0iTTE1Ljg4IDE1LjI5TDEyIDExLjQxbC0zLjg4IDMuODhhLjk5Ni45OTYgMCAxIDEtMS40MS0xLjQxbDQuNTktNC41OWEuOTk2Ljk5NiAwIDAgMSAxLjQxIDBsNC41OSA0LjU5Yy4zOS4zOS4zOSAxLjAyIDAgMS40MS0uMzkuMzgtMS4wMy4zOS0xLjQyIDB6Ii8+CiAgICA8L2c+Cjwvc3ZnPgo=');
	background-repeat: no-repeat;
    background-position: right;
}

#sentinel_bar:hover{
	background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij4KICAgIDxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPHBhdGggZD0iTTI0IDI0SDBWMGgyNHoiIG9wYWNpdHk9Ii44NyIvPgogICAgICAgIDxwYXRoIGZpbGw9IiM1NTZBRUEiIGZpbGwtcnVsZT0ibm9uemVybyIgZD0iTTE1Ljg4IDE1LjI5TDEyIDExLjQxbC0zLjg4IDMuODhhLjk5Ni45OTYgMCAxIDEtMS40MS0xLjQxbDQuNTktNC41OWEuOTk2Ljk5NiAwIDAgMSAxLjQxIDBsNC41OSA0LjU5Yy4zOS4zOS4zOSAxLjAyIDAgMS40MS0uMzkuMzgtMS4wMy4zOS0xLjQyIDB6Ii8+CiAgICA8L2c+Cjwvc3ZnPgo=');
/*	background-position: -100px 0px; 	 to right & to bottom  */
}


.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
  left:-8px;
  top:-290px;
  width:420px;
  margin:auto;
  margin-top:0;
  margin-bottom:0;
}
.swipe_pres {
  overflow: hidden;
  visibility: hidden;
  position: relative;
  left:3px;
  top:-292px;
  width:420px;
  margin:auto;
  margin-top:0;
  margin-bottom:0;
}
.swipe-wrap {
	overflow: hidden;
	position: relative;
}
.swipe-wrap > div {
	float:left;
	width:100%;
	position: relative;
}

#position{
	text-align:center;
	list-style:none;
	margin:0;
	padding:0
}

#position li{
	display:inline-block;
	width:9px;
	height:9px;
	border-radius:9px;
	background:#d4d3d3;
	box-shadow:inset 0 1px 3px black,0 0 1px 1px #d4d3d3;
	margin:0 3px;
	cursor:pointer
}

#position li.on{
	box-shadow:inset 0 2px 4px #28b4ea, 0 1px 2px rgba(0,0,0,.5);
	background-color:#00c5f4;
	box-shadow: 0 0 1px 1px #7fdaf0;
	background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0%,#00c5f4),color-stop(100%,#0f6297));
	background-image:-webkit-linear-gradient(bottom,#00c5f4,#0f6297);
	background-image:-moz-linear-gradient(bottom,#00c5f4,#0f6297);
	background-image:-ms-linear-gradient(bottom,#00c5f4,#0f6297);
	background-image:-o-linear-gradient(bottom,#00c5f4,#0f6297);
	background-image:linear-gradient(bottom,#00c5f4,#0f6297)
}


.main_text{
	width:980px;
	margin:0 auto;
	padding-top: 40px;
	background: #FFFFFF url("../images/containerShadow.png") repeat-y center center;
	background-size: 100% auto;
	font-size:normal;
}
.main_text a{
	color:#00c5f4 ;
	text-decoration:none;
	font-weight:bold;
}
.main_text a:hover{
	text-decoration:underline;
	font-weight:bold;
}
.main_text_content{
	margin-left:130px;
	margin-right:130px;
}



.big_central_container{
	display: table;
	margin: 0 auto;
	max-width: 1018px;
	padding-bottom: 160px;
}
.left_border_main_text2{
	display: table-cell;
	width:17px;
	background: rgb(158,156,166);
	background: linear-gradient(90deg, rgba(247,247,247,1) 0%, rgba(201,201,201,1) 95%, rgba(163,163,163,1) 100%);
}
.right_border_main_text2{
	display: table-cell;
	width:17px;
	background: rgb(158,156,166);
	background: linear-gradient(90deg, rgba(163,163,163,1) 0%, rgba(201,201,201,1) 5%, rgba(247,247,247,1) 100%);
}
.main_text2{	/* keep it alongside main_text_content2, as some pages require it */
	display: table-cell;
	margin:0 auto;
	padding-top: 40px;
	/*background-image: url("../images/bg5.png");background-repeat:repeat;*/
	background:#fff;
	font-size:normal;
}
.main_text2 a{
	color:#00c5f4 ;
	text-decoration:none;
	font-weight:bold;
}
.main_text2 a:hover{
	text-decoration:underline;
	font-weight:bold;
}
.main_text_content2{	/* keep it alongside main_text2, as some pages require it */
	padding-left:105px;
	padding-right:105px;
}

.dialog_links {
	color: #00c5f4;
	font-weight:bold;
	text-decoration:none;
}
.dialog_links:hover {
	color: #00c5f4;
	text-decoration:underline;
}


#togglePassword{
	display:inline-block;
	margin-left: -30px;
	width: 25px;
	cursor: pointer;
	background-size: contain;
}
#togglePassword_mobile{
	position: absolute;
	right: 0px;
	top: 5px;
	width: 21px;
	height: 15px;
	cursor: pointer;
	background-size: contain;
	/*vertical-align: middle;*/
}
.eye{	
	background-image: url("/images/eye1.png")
}
.eye-barred{
	background-image: url("/images/eye1_barred.png")
}


#back2Top {
	overflow: hidden;
	z-index: 999;
	display:none;
	cursor: pointer;
	position: fixed;
	bottom: 25px;	/* 230px */
	right: 67px;
	text-align: center;
}
.back2Top_visible{
	opacity:1;
	-webkit-animation: fadeInRight 1s 1 cubic-bezier(.77,0,.175,1);
	animation: fadeInRight 1s 1 cubic-bezier(.77,0,.175,1);
}
@keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateX(100%);transform:translateX(100%)}100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}}
@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateX(100%)}100%{opacity:1;-webkit-transform:translateX(0)}}
.back2Top_hidden{
	opacity:0;
	-webkit-animation:fadeOutRight 1s 1 cubic-bezier(.77,0,.175,1);
	animation:fadeOutRight 1s 1 cubic-bezier(.77,0,.175,1)
}
@-webkit-keyframes fadeOutRight{0%{opacity:1;-webkit-transform:translateX(0)}100%{opacity:0;-webkit-transform:translateX(100%)}}
@keyframes fadeOutRight{0%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}100%{opacity:0;-webkit-transform:translateX(100%);transform:translateX(100%)}}
/*
#back2Top:hover {
	background-color: #DDF;
}
*/
#img1_back2Top{
	width:70px;
}
#img2_back2Top{
	width:70px;
}


.shadow_cont{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-o-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius:20px;
	background-image: url("../images/texture2_non_transp.png");
}

.app_area_drop{
	position: relative;
	left:20px;
	float:right;
	width:305px;
	max-height:140px;
	z-index:40;
}


/*.tw-link-with-chevron{text-decoration:none !important}
.tw-link-with-chevron:focus,.tw-link-with-chevron:hover{text-decoration:none !important}*/
.tw-link-with-chevron:focus .tw-icon-chevron,.tw-link-with-chevron:hover .tw-icon-chevron{position:relative;left:6px !important;}

.tw-icon-chevron{height:16px;margin-left:7px;margin-bottom:-2px;transition:0.3s ease-out;left:0px;margin-right:7px;}	/* leave left property as base value before transition	*/
.tw-icon-chevron svg{display:inline-block;transform:rotate(90deg)}



/*   --------------------   Video play button   --------------  */
#videolink_container{
	margin:16px 0 48px;
	position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;			
	font-size:24px;text-decoration:none;font-size:1.25em;
	text-align:center;
	/*box-shadow:0 1px 4px rgba(0,0,0,0.4);			
	padding:16px;
	color:#555;
	background-color:white;		
	border-radius:2%;*/
	overflow:hidden;			
}
#videolink_container:hover {			
	text-decoration:none;
}
.playButtonDiv{position:relative;height:100px;width:100px;margin-left:-40px}

.playButtonDiv::before{content:'';position:absolute;height:100%;width:100%;bottom:50%;right:50%;-webkit-transform:translate(50%,50%) scale(1.3);transform:translate(50%,50%) scale(1.3);border-radius:50%;background-color:#00b9ff;background-color:#00c5f4;opacity:.2}

.playButtonDiv--pulsing::before{opacity:.6;-webkit-transform:translate(50%,50%) scale(1);transform:translate(50%,50%) scale(1);-webkit-animation:pulsing-ring 1800ms cubic-bezier(.2,.6,.35,1) infinite;animation:pulsing-ring 1800ms cubic-bezier(.2,.6,.35,1) infinite}

@-webkit-keyframes pulsing-ring{100%{-webkit-transform:translate(50%,50%) scale(1.5);transform:translate(50%,50%) scale(1.5);opacity:0}}
@keyframes pulsing-ring{100%{-webkit-transform:translate(50%,50%) scale(1.5);transform:translate(50%,50%) scale(1.5);opacity:0}}

#videoPlayButton{height:100%;width:100%;background:0 0;color:#00b9ff;color:#00c5f4;border-radius:50%;border:none;overflow:hidden;position:relative}
#videoPlayButton svg{border-radius:50%}
#videoPlayButton:hover,#videoPlayButton:focus{cursor:pointer;color:#ff3434;color:#00a4df;outline:none;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out}				

#image_link_to_video{width:450px;transition:all 0.3s}
#image_link_to_video:hover{opacity:0.9}		

:root{--reach-dialog:1}[data-reach-dialog-overlay]{background:rgba(0,0,0,.33);position:fixed;top:0;right:0;bottom:0;left:0;overflow:auto}[data-reach-dialog-content]{width:50vw;margin:10vh auto;background:#fff;padding:2rem;outline:none}
.twmc-video-modal__overlay{z-index:1050;background-color:rgba(55,81,126,.8);position:fixed;top:0;right:0;bottom:0;left:0;color:#fff}
.twmc-video-modal__content{position:relative;z-index:1;width:94vmin;max-width:1440px;height:52.875vmin;padding:0;margin:0;top:50%;left:50%;transform:translate(-50%,-50%);z-index:2}
@media(min-width:768px) and (min-height:800px){.twmc-video-modal__content{width:75vw;height:42.1875vw}}
@media(min-width:1600px) and (min-height:920px){.twmc-video-modal__content{width:90vw;height:810px}}
.twmc-video-modal__close-button{padding:0;margin:0;font-size:1em;vertical-align:top;text-align:left;cursor:pointer;width:auto;position:absolute;top:-40px;right:0}
.twmc-video-modal__close-button,.twmc-video-modal__close-button:active,.twmc-video-modal__close-button:focus,.twmc-video-modal__close-button:hover{background:0 0;border-color:transparent;color:currentColor}
.twmc-video-modal__close-button:hover{opacity:.5}
.twmc-video-modal__content:before{content:"";display:block;position:absolute;top:32px;bottom:32px;right:32px;left:32px;box-shadow:0 12px 48px 24px rgba(0,0,0,.25)}
.twmc-video-modal__poster{z-index:0;background-color:#fff}
.twmc-video-modal__content iframe,.twmc-video-modal__poster{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%}
.twmc-video-modal__content iframe{z-index:1}

@media(max-width:700px){
	.playButtonDiv{width:80px;height:80px;margin-left:-35px}
	#image_link_to_video{width:360px}
}
@media(max-width:500px){
	.playButtonDiv{width:80px;height:80px;margin-left:-35px}
	#image_link_to_video{width:300px}
}
@media(max-width:430px){
	.playButtonDiv{width:70px;height:70px;margin-left:-38px}
	#videolink_container{margin-left:-18px !important}
	#image_link_to_video{width:290px}
}


/*    --------------------------------------------------------    */


@media screen and (max-width: 1300px) {	
	.big_central_container{width: 85%;}
	#cookie-banner-div{min-width:0 !important}
}

@media screen and (max-width: 800px) {
  .big_central_container{min-width:100%}
  .left_border_main_text2{width:0}
  .right_border_main_text2{width:0}
  .main_text2{font-size:small}
  #cookie-banner-div{font-size:10px}
  #cookieclose{float:right}
  .swipte_nav_arrows{display:none !important;width:0 !important;}
  #back2Top{visibility: hidden}
}

@media screen and (max-height: 500px) {	/*  mobile => landscape  */
  #top_container{float:right}
  .swipte_nav_arrows{display:none !important;width:0 !important;}
  #back2Top{visibility:hidden}
}


